BootstrapMvc.Bootstrap3Mvc6 2.0.0-beta8-beta3-51111

Helpers for using [Twitter] Bootstrap 3.3 in MVC6 projects. Use this package to get correct dependencies from BootstrapMvc pack.

This is a prerelease version of BootstrapMvc.Bootstrap3Mvc6.
There is a newer version of this package available.
See the version list below for details.
Install-Package BootstrapMvc.Bootstrap3Mvc6 -Version 2.0.0-beta8-beta3-51111
dotnet add package BootstrapMvc.Bootstrap3Mvc6 --version 2.0.0-beta8-beta3-51111
<PackageReference Include="BootstrapMvc.Bootstrap3Mvc6" Version="2.0.0-beta8-beta3-51111" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add BootstrapMvc.Bootstrap3Mvc6 --version 2.0.0-beta8-beta3-51111
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

Update for beta8

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
2.4.1 2,623 1/13/2017
2.4.0 477 11/15/2016
2.3.0 506 8/18/2016
2.2.0 562 6/28/2016
2.1.1 563 6/17/2016
2.1.0 521 5/23/2016
2.0.0-rc1-beta4-51119 457 11/19/2015
2.0.0-beta8-beta3-51111 377 11/11/2015
2.0.0-beta8-beta2-51021 394 10/21/2015
2.0.0-beta8-beta-51021 398 10/21/2015
1.2.0-beta7-51012 383 10/11/2015
Show less